.main__title {
    font-weight: bold;
    font-size: 32px;
    line-height: 37px;
    /* identical to box height */
    text-align: center;
    /* Brand */
    color: #CB181D;
    display: flex;
    justify-content: center;
    margin-top: 70px;
    margin-bottom: 20px;
}
.link:hover .news-title {
    color: #cb181d;
}
hr {
    margin: 0;
}

a {
    color: inherit;
}

.main__new a:hover {
    color: #cb181d;
}

.main__new a:hover .main__new-content-tag {
    border-color: #cb181d;
    color: #cb181d;
}

.main__new a:hover .main__new-content-date {
    color: #cb181d;
}

.main__new a:hover svg {
    margin-right: 2rem !important;
    transition: all .3s;
    fill: #cb181d;
}

.main__new-title {
    color: #000000;
    font-weight: bold;
    font-size: 24px;
    line-height: 22px;
    margin-bottom: 24px;
}

.main__new-content {
    padding: 16px 0;
    border-bottom: 1px solid #ccc;
    position: relative;
}

.main__new-content:hover a {
    color: #cb181d;
}

.main__new-content-tag {
    border: 1px solid #6C737E;
    width: 120px;
    height: 24px;
    color: #6C737E;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    font-size: 14px;
    line-height: 22px;
    margin-right: 20px;
}

.main__new-content-date {
    color: #6C737E;
    font-size: 14px;
    line-height: 22px;
    margin-right: 20px;
}

.news-item-icon {
    position: absolute;
    right: 0;
    top: 40%;
}

.right10{
    top: 34%;
    right: 10%;
}

.main__new-title > svg:hover {
    transition: all .3s;
    fill: #F0F0F0;
    color: #F0F0F0;
}

.news-button, select.select-button {
    padding: 10px 0px;
    background-color: white;
    color: black;
    border-radius: 20px;
    border: 1px solid #d9d9d9 ;
    cursor: pointer;
    width: 200px;
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 1rem;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

select.select-button {
    background: white url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='14' height='14' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='blue'/></g></svg>") no-repeat;
    background-position: right 15px top 50%;
}


.news-button:hover {
    color: white;
    background-color: #0a53be;
    opacity: 0.7;
}

.news-button:active,
.selected{
    color: white;
    background-color: #0045A3;
}

.selected + svg path{
    fill: #F0F0F0;
    color: white;
}

select.select-button > option {
    font-size: 1rem;
    background: white url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='14' height='14' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='blue'/></g></svg>") no-repeat;
    background-position: right 15px top 50%;
}
/* pagination */

.pagination {
    margin: 20px 0 30px;
    display: flex;
    font-size: 0;
    text-align: center;
    justify-content: center;
}

.pagination a {
    margin-top: 10px;
    text-decoration: none;
    color: #000;
    display: inline-block;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    width: 32px;
    height: 32px;
    padding: 5px;
    font-size: 14px;
}

.pagination a:hover {
    text-decoration: underline;
}

.pagination ol {
    list-style-type: none;
    padding: 5px;
    margin: 0;
    display: inline-block;
}

.pagination li {
    display: inline-block;
    margin: 0 2.5px;
}

.pagination li.active a {
    background: #fff;
    border: 1px solid #cb181d;
}

.pagination li.active a:hover {
    text-decoration: none;
    cursor: default;
}

.prev.disabled,
.next.disabled {
    cursor: default;
    background: #ffffff;
    color: #888;
    border-color: #d9d9d9;
    padding-top: 3px;
}

.prev.disabled:hover,
.next.disabled:hover {
    cursor: default;
    text-decoration: none;
}

.prev {
    margin-right: 2.5px;
    padding-top: 3px !important;
    margin-top: 0.4rem;
}

.next {
    margin-left: 2.5px;
    padding-top: 3px !important;
    margin-top: 0.4rem;
}

.prev svg,
.next svg {
    margin-top: 4px;
}
@media(max-width: 1199px) {
    .col-xl-9 {
        margin-top: 10px;
    }
}
@media (max-width: 767px) {
    li:first-child,
    li.active,
    li.active-sibling:nth-last-child(2),
    li:last-child {
        display: inline-block !important;
    }
    li:first-child:nth-last-child(n + 6)~li {
        display: none;
    }
    li:first-child:nth-last-child(n + 6)~li:nth-last-child(-n + 3) {
        display: inline-block;
    }
    li:first-child:nth-last-child(n + 6)~li:nth-last-child(3):before {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-right: 2.5px;
    }
    li:first-child:nth-last-child(n + 6).active:before,
    li:first-child:nth-last-child(n + 6)~li.active:before {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-right: 2.5px;
    }
    li:first-child:nth-last-child(n + 6).active:after,
    li:first-child:nth-last-child(n + 6)~li.active:after {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-left: 2.5px;
    }
    li:first-child:nth-last-child(n + 6).active:nth-child(-n + 2):before,
    li:first-child:nth-last-child(n + 6).active:nth-child(-n + 2):after,
    li:first-child:nth-last-child(n + 6).active:nth-last-child(-n + 2):before,
    li:first-child:nth-last-child(n + 6).active:nth-last-child(-n + 2):after,
    li:first-child:nth-last-child(n + 6)~li.active:nth-child(-n + 2):before,
    li:first-child:nth-last-child(n + 6)~li.active:nth-child(-n + 2):after,
    li:first-child:nth-last-child(n + 6)~li.active:nth-last-child(-n + 2):before,
    li:first-child:nth-last-child(n + 6)~li.active:nth-last-child(-n + 2):after {
        display: none;
    }
    li:first-child:nth-last-child(n + 6).active~li:nth-last-child(-n + 3),
    li:first-child:nth-last-child(n + 6)~li.active~li:nth-last-child(-n + 3) {
        display: none;
    }
    li:first-child:nth-last-child(n + 6).active~li:nth-child(-n + 3),
    li:first-child:nth-last-child(n + 6)~li.active~li:nth-child(-n + 3) {
        display: inline-block;
    }
    li:first-child:nth-last-child(n + 6).active~li:nth-child(-n + 2):after,
    li:first-child:nth-last-child(n + 6)~li.active~li:nth-child(-n + 2):after {
        display: none;
    }
    li:first-child:nth-last-child(n + 6).active~li:nth-child(3):after,
    li:first-child:nth-last-child(n + 6)~li.active~li:nth-child(3):after {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-left: 2.5px;
    }
    .news-item-icon {
        position: absolute;
        right: 0;
        top: 40%;
    }
    .main__new {
        padding: 0 15px;
    }
    .main__new-content span {
        max-width: 85%;
        text-align: left;
    }
}

@media (min-width: 768px) {
    li:first-child,
    li.active-sibling,
    li.active,
    li.active+li,
    li:last-child {
        display: inline-block !important;
    }
    li:first-child:nth-last-child(n + 8)~li {
        display: none;
    }
    li:first-child:nth-last-child(n + 8)~li.active-sibling:before {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-right: 2.5px;
    }
    li:first-child:nth-last-child(n + 8)~li.active+li:after {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-left: 2.5px;
    }
    li:first-child:nth-last-child(n + 8)~li:nth-last-child(-n + 5) {
        display: inline-block;
    }
    li:first-child:nth-last-child(n + 8)~li:nth-last-child(5):before {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-right: 2.5px;
    }
    li:first-child:nth-last-child(n + 8)~li:nth-child(-n + 2):before,
    li:first-child:nth-last-child(n + 8)~li:nth-child(-n + 2):after,
    li:first-child:nth-last-child(n + 8)~li:nth-last-child(-n + 2):before,
    li:first-child:nth-last-child(n + 8)~li:nth-last-child(-n + 2):after,
    li:first-child:nth-last-child(n + 8)~li.active-sibling:nth-last-child(-n + 4):before,
    li:first-child:nth-last-child(n + 8)~li.active-sibling:nth-last-child(-n + 4):after {
        display: none !important;
    }
    li:first-child:nth-last-child(n + 8).active~li:nth-last-child(-n + 5),
    li:first-child:nth-last-child(n + 8)~li.active~li:nth-last-child(-n + 5) {
        display: none;
    }
    li:first-child:nth-last-child(n + 8).active~li:nth-last-child(-n + 5):before,
    li:first-child:nth-last-child(n + 8)~li.active~li:nth-last-child(-n + 5):before {
        display: none;
    }
    li:first-child:nth-last-child(n + 8).active~li:nth-child(-n + 5),
    li:first-child:nth-last-child(n + 8)~li.active~li:nth-child(-n + 5) {
        display: inline-block;
    }
    li:first-child:nth-last-child(n + 8).active~li:nth-child(-n + 4):after,
    li:first-child:nth-last-child(n + 8)~li.active~li:nth-child(-n + 4):after {
        display: none;
    }
    li:first-child:nth-last-child(n + 8).active~li:nth-child(5):after,
    li:first-child:nth-last-child(n + 8)~li.active~li:nth-child(5):after {
        content: "…";
        font-size: 24px;
        display: inline-block;
        margin-left: 2.5px;
    }
    li:first-child:nth-last-child(n + 8).active:before,
    li:first-child:nth-last-child(n + 8).active:after,
    li:first-child:nth-last-child(n + 8)~li.active:before,
    li:first-child:nth-last-child(n + 8)~li.active:after {
        display: none;
    }
}
.isDisabled {
    pointer-events: none;
    cursor: default;
    color: currentColor;
    opacity: 0.5;
    text-decoration: none;
}
.next.pagging-item, .prev.pagging-item{
    width:75px
}